import { Component } from '@angular/core';
import { ProductService } from 'src/app/services/product.service';

@Component({
  selector: 'app-xiaomi',
  templateUrl: './xiaomi.component.html',
  styleUrls: ['./xiaomi.component.css']
})
export class XiaomiComponent {
  productosXiaomi: any[] = [];

  constructor(private productService: ProductService) {}

  ngOnInit(): void {
    this.productosXiaomi = this.productService.getProductosPorCategoria('celulares', 'xiaomi');
  }
}
